const system = require("../../../system");
const Dao = require("../../dao.base");
class DatastatisticDao extends Dao {
  constructor() {
    super(Dao.getModelName(DatastatisticDao));
  }
  orderBy() {
    return [["statistic_date","DESC"]];
  }
  
}
module.exports = DatastatisticDao;
